* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 800px;
    height: 800px;
    margin: 20px auto;
}

.arriba {
    width: 650px;
    height: 65px;
    background-color: white;
    margin: auto;
}

.superior {
    width: 600px;
    height: 50px;
    font-size: 40px;
    text-align: center;
    color: grey;
    margin: auto;
}

.inferior {
    width: 600px;
    height: 15px;
    border-top: 3px solid grey;
    border-bottom: 3px solid grey;
    margin: auto;
}

.abajo {
    width: 800px;
    height: 900px;
    margin: 35px auto;
}

.izdo {
    width: 400px;
    height: 750px;
    float: left;
}

.texto {
    font-size: 25px;
    color: grey;
}

input {
    width: 50px;
    height: 22px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid grey;
    border-bottom: 2px solid grey;
    font-size: 22px;
}

.boton {
    margin-top: 300px;
    height: 25px;
}

.boton input {
    margin-left: 50px;
    width: 100px;
    font-size: 16px;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    border-left: 2px solid grey;
    border-top: 2px solid grey;
}

.dcho {
    width: 400px;
    height: 900px;
    float: right;
    background: linear-gradient(to right, grey, white);
}

.titulo {
    width: 400px;
    height: 50px;
    font-size: 30px;
    color: blue;
    text-align: right;
}

.tabla>div {
    width: 400px;
    height: 70px;
    padding-left: 20px;
}

.tabla>div>input:nth-child(2) {
    margin-left: 20px;
    width: 70px;
}

.tabla {
    letter-spacing: 25px;
    font-size: 20px
}